

/* ------ MD ------ */
@media (max-width:991px){

/* ------ GRIDS ----- */
.row .grid100_md { width: 100%; }
.row .grid90_md {width: 90%;}
.row .grid80_md {width: 80%;}
.row .grid75_md {width: 75%;}
.row .grid70_md {width: 70%;}
.row .grid60_md {width: 60%;}
.row .grid50_md {width: 50%;}
.row .grid40_md {width: 40%;}
.row .grid33_md {width: 33%;}
.row .grid30_md {width: 30%;}
.row .grid25_md {width: 25%;}
.row .grid20_md {width: 20%;}
.row .grid10_md {width: 10%;}

.hideme_md { display: none; }

#bannerMain { background-position: center center;height: 350px;}
#navbar .logo { max-width: 220px;}
#navbar #navMenu li a { padding: 0px 15px; }
} /* END MD */


/* ------ XS ------ */
@media (max-width:800px){

/* ------ MOBILE MENU / NAVBAR ITEMS ------ */
#navbar { height: auto; overflow: hidden; position: relative; z-index: 2; min-height: 50px; background-image: none;}
#navbar .phone { text-align: center; padding: 20px 0px; }
#navbar .logo { width: 100%; text-align: center; max-width: none;}
#navbar .logo img{	max-width: 270px;}
#navMenu { width: 100%; }
#navMenu ul { padding: 10px 0px 0px; display: none; margin-top: 15px; width: 100%;}
#navMenu li {
    display: block;
    padding: 10px 0px;
    line-height: 35px;
    text-align: center;
	border-top: 1px solid #efefef;
	cursor: pointer;
}
#navMenu li:hover { color: inherit !important; background-color: #efefef; }
#navMenu li a:hover { color: inherit !important; }
#navMenu li:last-child a { padding: 0px; }
#navMenu #responsiveMenu_icon { display: block; margin: 0 auto;}
#footer { position: relative; }
#bannerMain { height: 250px;}

/* ------ GRIDS ----- */
.row .grid100_xs { width: 100%; }
.row .grid90_xs {width: 90%;}
.row .grid80_xs {width: 80%;}
.row .grid75_xs {width: 75%;}
.row .grid70_xs {width: 70%;}
.row .grid60_xs {width: 60%;}
.row .grid50_xs {width: 50%;}
.row .grid40_xs {width: 40%;}
.row .grid33_xs {width: 33%;}
.row .grid30_xs {width: 30%;}
.row .grid25_xs {width: 25%;}
.row .grid20_xs {width: 20%;}
.row .grid10_xs {width: 10%;}

.hideme_xs { display: none !important; }


.features .feature i{
	font-size: 60px;
}

/*NAVBAR STICKY*/
#navbar-sticky .logo { width: 50%; text-align: center; float: left; max-width: none;}
#navbar-sticky .logo img { width: 100%; }
#navbar-sticky .phone { display: none; }
#navbar-sticky #navMenu { float: right; width: 35%; text-align: right;}
#navbar-sticky #responsiveMenu_icon { width: 50px; height: 40px; border-radius: 3px;margin-top: 10px; float: right;}
#navbar-sticky #responsiveMenu_icon div { width: 20px; }
#navbar-sticky #responsiveMenu_icon h1 { display: none;}
#navbar-sticky #navMenu ul { position: absolute; background-color: #fff; right: 0px; top: 20px;}

} /* END XS */



@media (max-width:550px){

#about .buttonLinks .row > div { width: 100%; }
#about .buttonLinks .row > div a { margin-bottom: 10px;}

}